<?php
include "../koneksi.php";

$id     = $_POST['id'];
$nama   = $_POST['nama'];
$bidang = $_POST['bidang'];
$alamat = $_POST['alamat'];

mysqli_query($conn, "UPDATE ustadz SET
    nama='$nama',
    bidang='$bidang',
    alamat='$alamat'
    WHERE id='$id'
");

header("Location: ustadz.php");
